# Batalla Naval description file
[ModuleInfo]
Game = batnav
Author = Ricardo Quesada
# CommandLine path is figured relative to GameDir unless starting with /
CommandLine = @prefix@/bin/gbnclient --ggz
Frontend = gtk
Homepage = http://batnav.sourceforge.net
Name = batnav
ProtocolEngine = batnav
ProtocolVersion = 6
Version = 6
